{
    "shelmarow_hud.config.title": "Настройка HUD",
    "shelmarow_hud.config.hud_enabled": "HUD включён",
    "shelmarow_hud.config.hud_disabled": "HUD отключён",
    "shelmarow_hud.config.position": "Положение HUD: ",
    "shelmarow_hud.config.bar_scale": "Масштаб полос",
    "shelmarow_hud.config.bar_offset_x": "Смещение полос по X",
    "shelmarow_hud.config.bar_offset_y": "Смещение полос по Y",
    "shelmarow_hud.config.pix_per_health": "Пикселей на здоровье",
    "shelmarow_hud.config.max_health_width": "Максимальная ширина здоровья",
    "shelmarow_hud.config.pix_per_mana": "Пикселей на опыт",
    "shelmarow_hud.config.max_mana_width": "Максимальная ширина опыта",
    "shelmarow_hud.config.pix_per_stamina": "Пикселей на голод",
    "shelmarow_hud.config.max_stamina_width": "Максимальная ширина голода",
    "shelmarow_hud.config.save": "Сохранить",
    "shelmarow_hud.config.reset": "Сбросить",
    "shelmarow_hud.config.cancel": "Отмена",
    "shelmarow_hud.config.boss_bar_invert_true": "Инверсия боссбара: Да",
    "shelmarow_hud.config.boss_bar_invert_false": "Инверсия боссбара: Нет",
    "shelmarow_hud.config.boss_bar_y_offset": "Смещение боссбара по Y",
    "shelmarow_hud.status_bar_type.simple": "Простой",
    "shelmarow_hud.status_bar_type.soul_like": "В стиле душ",
    "shelmarow_hud.config.status_bar_type": "Тип: ",
    "shelmarow_hud.config.confirm": "Подтвердить",
    "shelmarow_hud.config.common_setting": "Общие настройки",
    "shelmarow_hud.config.enabled_status_bar": "Полоса статуса включена",
    "shelmarow_hud.config.disabled_status_bar": "Полоса статуса отключена",
    "shelmarow_hud.config.show_text": "Текст: ",
    "shelmarow_hud.config.position_setting": "Настройка положения",
    "shelmarow_hud.config.size_setting": "Настройка размера",
    "shelmarow_hud.config.back": "Назад",
    "shelmarow_hud.config.compat_setting": "Настройки совместимости",
    "shelmarow_hud.config.exp_compat": "Совместимость полосы опыта: ",
    "shelmarow_hud.config.food_compat": "Совместимость полосы голода: ",
    "shelmarow_hud.config.exp_bar_type.exp": "Полоса опыта",
    "shelmarow_hud.config.exp_bar_type.iron_spell_mana": "Мана Iron Spell",
    "shelmarow_hud.config.exp_bar_type.goety_mana": "Мана Goety",
    "shelmarow_hud.config.food_bar_type.food": "Голод",
    "shelmarow_hud.config.food_bar_type.epicfight_stamina": "Выносливость EpicFight",
    "shelmarow_hud.config.food_bar_type.parcool": "ParCool",
    "shelmarow_hud.config.display_name_on": "Отображение имени: Вкл",
    "shelmarow_hud.config.display_name_off": "Отображение имени: Выкл",
    "shelmarow_hud.config.display_health_value_on": "Отображение значения здоровья: Вкл",
    "shelmarow_hud.config.display_health_value_off": "Отображение значения здоровья: Выкл",
    "shelmarow_hud.config.current_scale": "Масштаб:",
    "shelmarow_hud.config.current_anchor": "Привязка:",
    "shelmarow_hud.config.change_pos": "ЛКМ для перетаскивания",
    "shelmarow_hud.config.change_anchor": "ПКМ для смены привязки",
    "shelmarow_hud.config.change_scale": "Колёсико для масштабирования",
    "shelmarow_hud.anchor.top_left": "Вверху слева",
    "shelmarow_hud.anchor.top_center": "Вверху по центру",
    "shelmarow_hud.anchor.top_right": "Вверху справа",
    "shelmarow_hud.anchor.center_left": "По центру слева",
    "shelmarow_hud.anchor.center": "По центру",
    "shelmarow_hud.anchor.center_right": "По центру справа",
    "shelmarow_hud.anchor.bottom_left": "Внизу слева",
    "shelmarow_hud.anchor.bottom_center": "Внизу по центру",
    "shelmarow_hud.anchor.bottom_right": "Внизу справа",
    "shelmarow_hud.config.enabled_status_info": "Информация о статусе: ВКЛ",
    "shelmarow_hud.config.disabled_status_info": "Информация о статусе: ВЫКЛ",
    "shelmarow_hud.config.enabled_air_bar": "Полоса воздуха: ВКЛ",
    "shelmarow_hud.config.disabled_air_bar": "Полоса воздуха: ВЫКЛ",
    "shelmarow_hud.config.enabled_mount_bar": "Полоса ездового животного: ВКЛ",
    "shelmarow_hud.config.disabled_mount_bar": "Полоса ездового животного: ВЫКЛ"
}